*{box-sizing: border-box,
}
body {font-family: Arial, Helvetica, sans-serif;
    width: 100vw; height: 100vw;}
/*Estilo encabezado*/
header {
    background-color: #1B3A7E;
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(9,56,95);
    justify-content: space-around;
    margin-top: 0px;
}
/*Estilo menú superior*/

/*Contenedor para cajas flexibles*/
main {
    display: -webkit-flex;
    display: flex;
    width: 100%;
}
/*Estilo menú navegación*/
nav.menudeetes {
    -webkit-flex:1;
    -ms-flex:1;
    flex:.5;
    background-color:rgb(122,108,177);
    max-width: 190px;
}

/*Estilo elementos lista en menú*/
li.opcion {
    padding-bottom: 25px;
    font-size:large;
    font-weight:bold;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.imgmapadeobjetivos {
    display: flex;
    flex-wrap: wrap;
}






/*Estilo menú superior navegación*/
.header{
    display: flex;
    flex-direction: row;
    background-color: #258FA8;
    width: auto;
    align-items: center;
    justify-content: space-around;
}

ul#temas {
    list-style-type:none;
    padding:20px;
    text-decoration-line:none;
}
.secciones {
    -webkit-flex:0;
    -ms-flex:.5;
    flex:.5;
    background-color:#258FA8;
    padding: 30px;
    min-height: 30px;
    margin: auto;
    * {
        padding: 0px;
        margin: 0px;
    }
    justify-content: center;
}
ul.secciones {
    list-style-type:none;
    text-decoration-line:none;
    align-content: space-between;
    align-items: center;
}
.opcsmenusuperior {
    font-size:large;
    font-weight:bold;
    display: flex;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}
.opcsetesmenusuperior {
    font-size:large;
    font-weight:bold;
    display: flex;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}
.secciones li a {
    background-color: #258FA8;
    padding: 10px 15px;
    text-decoration: none;
    display: block;
}
.secciones li.opcetesmenusuperior a:hover {
    background-color: #499fb2;
}
.secciones > li {
    float: left;
}

.secciones li ul {
    display: none;
    position: absolute;
    min-width: 140px;
}
.secciones li:hover > ul {
    display: block;
}*/
nav.menusuperior .nav-right-section{
    width: 100%;
    height: auto;
    display: flex;
    list-style: none;
    justify-content: center;
    align-items: center;
}











/*Estilo div logo*/
figure {
    width:150px;
    max-height:100px;
    float:left;
}
/*Estilo logo*/
img#logo {
    width:150px;
    max-height:150px;
    padding-bottom:30px;
    margin-left:40px;
}
/*Estilo imagen*/
img#center {
    display:block;
    margin-left:auto;
    margin-right:auto;
    border:none;
    max-height:350px;
    width:50%;
}
/*Estilo imagen mapa de los objetivos en la introducción*/
img#mapaobj {
    display:block;
    margin-left: auto;
    margin-right: auto;
    border:none;
    width:"1100px";
}
/*Estilo imagen pizarrón experiencias*/
img.pizexp {
    width: 900px;
    margin-left: 20px;
    margin-right: 20px;
    border: none;
}
/*Estilo imagenes búrbujas de los etes*/
img.etesbubbles {max-height: 150px;
}
/*Estilo contenido*/
section {
    -webkit-flex:3;
    -ms-flex:3;
    flex:3;
    background-color:#f1f1f1;
    padding-left:40px;
    padding-right:40px;
    padding:10px;
}
/*Estilo artículo*/
article {
    text-align:justify;
    font-family:Verdana;
    margin-left:2%;
    margin-right:2%;
    padding:10px;
    padding-left:40px;
    padding-right:40px;
}
/*Estilo pie de página*/
footer {
    background-color:rgb(2,81,117);
    padding:10px;
    text-align:center;
    color:white;
}
/*Estilo enlaces no visitados*/
a:link.menuizq {color:rgb(255, 255, 255);
text-decoration-line:none;
}
/*Estilo enlaces al pasar encima*/
a:hover.menuizq {color:#C7BEF0;
    text-decoration-line:none;
}
/*Estilo enlaces activos*/
a:active.menuizq {color:#FFFF00;
    text-decoration-line:none;
}
/*Estilo links programas no visitados*/
a:link.linkprograma {color:rgb(0, 33, 105);
    text-decoration-line:line;
    }
/*Estilo links programas al pasar encima*/
a:hover.linkprograma {color:#3597ff;
    text-decoration-line:line;
}
/*Estilo enlaces no visitados del menú superior*/
a:link.opcsmenusuperior {color:rgb(255, 255, 255);
    text-decoration-line:none;
}
/*Estilo enlaces del menú superior al pasar encima*/
a:hover.opcsmenusuperior {color:#83daff;
    text-decoration-line:none;
}
/*Estilo enlaces activos del menú superior*/
a:active.opcsmenusuperior {color:#5adeff;
    text-decoration-line:none;
}
/*Diseño responsivo: menú y contenido se conviertan en filas*/
@media (max-width: 600px){
    div#principal{
        -webkit-flex-direction:column;
        flex-direction: column;
    }
}
@media (max-width: 600px){
    div#header{
        -webkit-flex-direction:column;
        flex-direction: column;
    }
}
@media (max-width: 1100px) {#mapaobj {widows: auto;}}

.parrafos{
    margin-left: 20px;
    margin-right: 20px;
}
h1{color: #6D226B;
font-family: Cambria;
font-style: italic;
text-align: center;
}
h2{color: #4935BC;
font-family: Andale Mono;
}
h3.EteName {text-align: center; font-family: Coiny-Regular; font-size: 40px;}
#titleprincipage{color: rgb(255, 255, 255);
text-align: center;}
.etes{text-align: center;
    color: #4935BC;
    font-family: Andale Mono;
}
.part2{color: #4935BC;
    font-family: ChalkboardSE;
    text-align: center;
    font-size: 30px;
}
.EteName{font-style: italic;}
p{text-align: justify; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
#ingreso{font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
.tabledates{text-align: center;
height: 50px;}

.botones {
    height: 200px;
    width: 1200px;
    border: none;
    padding: 0px;
}

.flex-container {
    display: flex;
    justify-content: center;
    height: 250px;
    background-color: #EBDCF6;
}
.flex-container > div {
    width: 1220px;
    height: 220px;
}
.subdesubegreso{
    display: flex;
    justify-content: center;
    align-items: center;
}
h3{font-size: 35px;}
img.icon{
    height: 90px;
    padding-right: 20px;
}